<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="14" height="15" viewBox="0 0 14 15">
        <path d="M13.3515 13.3325L10.0093 9.70921C10.8686 8.6444 11.3395 7.30465 11.3395 5.90991C11.3395 2.65124 8.79598 0 5.66973 0C2.54349 0 0 2.65124 0 5.90991C0 9.16858 2.54349 11.8198 5.66973 11.8198C6.84337 11.8198 7.96178 11.4508 8.918 10.7504L12.2856 14.4012C12.4263 14.5535 12.6156 14.6376 12.8185 14.6376C13.0106 14.6376 13.1927 14.5612 13.331 14.4225C13.6249 14.1278 13.6342 13.639 13.3515 13.3325ZM5.66973 1.54172C7.98052 1.54172 9.86041 3.50124 9.86041 5.90991C9.86041 8.31858 7.98052 10.2781 5.66973 10.2781C3.35895 10.2781 1.47906 8.31858 1.47906 5.90991C1.47906 3.50124 3.35895 1.54172 5.66973 1.54172Z" />
    </svg>
</template>

<script>
	export default {
		name: "Search"
	}
</script>

<style scoped>

</style>
